body{font-size:12px; color:#676767; font-family:"Microsoft YaHei"; background:url(../uploadfile/image/20160629/20160629195739_1505759956.jpg)}
div{margin: 0px; padding: 0px; margin: 0px;}
span,p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li{margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
.clear{clear:both; font-size:0px; overflow:hidden; height:0px;}
a{color: #484848; text-decoration: none;}
a:hover{color: #ff6600; text-decoration: none;}
.cp img{border:1px solid #bbb; padding:1px;}
.cp img:hover{border:1px solid #ff6600; padding:1px;}
.white a{color: #fff; text-decoration: none; }
.white a:hover{color: #ff0; text-decoration: none; }
input,button,select,textarea{outline:none}
#copy{display:none;}
.font a:hover{ font-size:14px;}
.cp1 img{border:1px solid #e4e3e3; padding:1px;}
.cp1 img:hover{border:1px solid #ff6600; padding:1px;}


/*顶部*/
#top{ width: 100%; margin:0 auto; background:#f7f7f7;}
#top_1{ width: 1002px; margin:0 auto; height:40px; line-height:38px; color:#5a5858;}
#top_c li{float:left;}
#top_1_l{ float:left; width:400px;}
#top_1_r{ float:right; width:602px; text-align:right;}


/*抬头*/
#taitou{ width:100%; margin:0 auto;}
#taitou_c{width:1002px; margin:0 auto;}
#taitou_c li{float:left;}
#taitou_c .taitou_1{width:72px; padding-top:25px; padding-bottom:25px;}
#taitou_c .taitou_2{width:153px; padding-top:25px; padding-bottom:25px;}
#taitou_c .taitou_3{width:230px; padding-top:33px; padding-bottom:25px;}
#taitou_c .taitou_3 .h3{font-size:14px; line-height:18px;}
#taitou_c .taitou_3 .h4{font-size:14px;}
#taitou_c .taitou_4{width:204px; padding-top:25px; padding-bottom:25px;}
#taitou_c .taitou_5 { width:76px; padding-top:25px; text-align:center; padding-right:5px;}

/*导航*/
#daohang_bg{width:100%; height:52px; background:#008ed2;}
#daohang_c{width:1002px;margin:0 auto;}
#daohang{width:1000px; height:52px; float:left;}
#daohang li{float:left; text-align:center; width:99px;}
#daohang ul li{background:url(../uploadfile/image/20160629/20160629203756_1530188326.jpg) left no-repeat; height:52px; }
#daohang ul li a{color: #fff; text-decoration: none; font-size:15px; font-weight:bold; width:102px; line-height:52px; text-align:center; display:block;}
#daohang ul li a:hover{color: #f6f919; text-decoration: none; font-size:15px; font-weight:bold;}
#daohang_span{width:2px; float:right;}
#nav_r{width:2px; float:right; background:url(../uploadfile/image/20160629/20160629203756_1530188326.jpg) no-repeat; height:52px; overflow:hidden; font-size:0px;}

/*幻灯片*/
#flash_bg{width:100%; margin:0 auto;}
.focus{width: 100%;height:500px; position: relative; overflow:hidden;}
.focus ul,.focus li{ list-style:none; padding:0; margin:0;}
.focus li{ display: none}
.focus .bg { position: absolute; width:100%; height: 30px; left: 0; bottom: 0;  opacity: 0.5; filter: alpha(opacity=50); z-index: 1; background:none;}
.focus .f_btns{position: absolute; width: 100%; height:30px; line-height:30px; left: 0; bottom: 30px; text-align: center; z-index: 2}
.focus .f_btns h2 { color:#fff; font-size: 16px; line-height: 30px; }
.focus .f_btns h2 a{ color:#fff;}
.focus .f_btns h2 a:hover{ text-decoration: none}
.focus .f_btns .btn{ text-align: center; height:14px; overflow: hidden; font-size:0;}
.focus .f_btns .btn span {display: inline-block; width:20px; height: 14px; overflow: hidden; margin: 0 5px; background:url(../uploadfile/image/20160629/20160629211029_481043927.png) no-repeat; cursor: pointer}
.focus .f_btns .btn span.cur{ background:url(../uploadfile/image/20160629/20160629211034_1268488062.png) no-repeat;}
.focus .prev {background: url(../uploadfile/image/20160629/20160629211122_1985979904.png) no-repeat; position: absolute; top:210px;left:80px; width: 40px; height: 60px; z-index: 3; cursor: pointer}
.focus .next { background: url(../uploadfile/image/20160629/20160629211127_116105698.png) no-repeat; position: absolute; top:210px; width: 40px; height: 60px;right: 80px;z-index: 3;cursor: pointer}
.jqfocus ul li a img{height:500px; text-align:center;}


/*搜索*/
#search_bg{width:100%; height:55px; margin:0 auto; background:#f3f3f3;}
#search{width:1002px; height:55px; margin:0 auto;}
#search_l{width:790px; float:left; font-size:13px; line-height:55px;}
#search_r{ float:right; padding-top:18px;}
#search_r li{float:left;}

/*产品*/


.pro_rt{height:60px; width:710px; line-height:60px;  color:#373737; font-size:18px; background:url(../uploadfile/image/20160630/20160630104011_477182424.jpg)}

#pro_bg{width:100%; margin:0 auto; background:#FFF; height:760px;}
#pro{width:1002px; margin:0 auto; padding-top:50px; padding-bottom:50px;}
#prod_left{width:250px; float:left;}
.dh_bg_1{height:60px; background:url(../uploadfile/image/20160629/20160629213343_996897235.jpg); line-height:60px; text-align:center; font-size:23px; color:#FFF;}
.dh_bg_1 .h3{float:left; padding-left:20px; line-height:60px; font-size:18px; font-weight:normal; color:#fff;}
.dh_bg_1 .span{float:right; padding-right:10px; line-height:60px; font-size:14px; font-weight:normal; color:#fff;}
.markermenu ul li a{ padding-left:0px !important;}
.pl_middle{background:url(../uploadfile/image/20160630/20160630135530_317152176.jpg); padding-left:38px; font-size:15px;}
.pl_middle .show a{font-size:15px; line-height:50px; font-family:"Microsoft YaHei";}
#prod_right{width:720px; float:right;}
.pro_r1t{ width:720px; float:right;}
.pro_r1t_l{ width:0px; float:left;}
.pro_r1t_r{ width:715px; float:right; }
.pro_rt{height:60px; width:710px; line-height:60px;  color:#373737; font-size:18px; background:url(../uploadfile/image/20160630/20160630104011_477182424.jpg)}
.pro_rt .h3{float:left; padding-left:33px; line-height:60px; font-size:18px; font-weight:normal;}
.pro_rt .span{float:right; padding-right:10px; line-height:60px; font-size:14px; font-weight:normal;}
.pro_r1{width:720px; margin-top:10px;}


/*广告语*/
#guanggao_bg{width:100%; margin:0 auto; height:146px; background:url(../uploadfile/image/20181208/20181208104011_1701925848.jpg) center;}
#guanggao{width:1002px; margin:0 auto;}
#guanggao .h3{ font-size:42px; font-weight:bold; color:#FFF; padding-top:23px; padding-left:368px;}
#guanggao .h4{ font-size:23px; color:#FFF; padding-left:368px; padding-top:8px; }


/*广告语*/
#guanggao_bg{width:100%; margin:0 auto; height:146px; background:url(../uploadfile/image/20181218/20181218172359_1965260368.jpg) center;}
#guanggao{width:1002px; margin:0 auto;}
#guanggao .h3{ padding-top:20px;margin:0 auto;width:650px;font:bold 31px/60px "Microsoft YaHei"; color:#fff; border-bottom: 1px solid #fff;}
#guanggao .h4{ padding-top:15px;margin:0 auto;width:440px;font: 15px/15px "Microsoft YaHei"; color:#fff; float: left; padding-left: 295px;}

			.adv_box{margin: 0 auto;width: 100%;height: 1800px;background: url(../uploadfile/image/20181215/20181215144930_321267976.jpg) center top no-repeat;}
			.containers{margin: 0 auto;width: 1002px;height: 100%;font-family:"Microsoft YaHei";}
			.adv_show{width: 1002px;height: 663px; background: url(../uploadfile/image/20181218/20181218175924_821589358.png) center -60px no-repeat;}
			.project{padding-top: 30px;width: 100%; min-height: 300px;}
			.project>p{width: 100%;text-align: center;color: #333;font:12px/12px "Microsoft YaHei";}
			.project>p>b{display: block;margin-bottom: 10px; font:bold 30px/30px "Microsoft YaHei";color: #018be0;}
			.project_effect{padding-top:33px;  width: 1002px;height: 230px;}
			.project_effect>a{display: block;margin-top: 90px; width: 44px;height: 44px; }
			.project_left{float: left;margin-right: 16px; background: url(../uploadfile/image/20181215/20181215140505_1393514038.png)center top no-repeat;}
			.project_left:hover{background: url(../uploadfile/image/20181215/20181215140505_1971837003.png)center top no-repeat;}
			.project_right{float: right; background: url(../uploadfile/image/20181215/20181215140506_393465279.png)center top no-repeat;}
			.project_right:hover{background: url(../uploadfile/image/20181215/20181215140506_113935637.png)center top no-repeat;}
			.project_boxs{float: left; width: 882px;height: 230px;overflow: hidden;}
			.project_list{width:1200px;height: 100%; }
			.project_list table tbody tr td {padding-right:20px !important;}
			.project_list table tbody tr td a{font-size:14px;color:#555;}
			.project_list table tbody tr td a:hover{color:#018be0;}
.project_list table tbody tr td img{border:1px solid #333;}
.project_list table tbody tr td:hover img{border:1px solid #018be0;}
			.aboutus{position: relative;padding: 30px 0 0 0;width: 819px;height: 714px;}
			.aboutus>strong{display: block;padding-left: 187px; margin-bottom: 10px; font:18px/18px "Microsoft YaHei";color: #199ff2;text-align: left;}
			.aboutus>p{padding-left: 187px;width: 819px;font:12px/20px "Microsoft YaHei";color: #333;text-align: left;}
			.aboutus>p>a{font-size:12px;color: #199ff2;}
			.aboutus>p>a:hover{color:red;}
			.aboutus>img{display: block;width: 1002px;margin: 5px auto 0;}
			.about_text{position: absolute;top: 30px;left: 30px;z-index: 10;width: 128px;height: 144px;border: 2px solid #41acef;}
			.about_text>strong{display: block;margin: 35px 0 34px;width:100%;font:bold 23px/23px "Microsoft YaHei";color: #333;text-align: center;}
			.about_text>strong>b{color:#41acef;}
			.about_text>p{width:100%;font:18px/18px "Microsoft YaHei";color: #333;text-align: center;text-transform: uppercase;}


/*优势1*/
#youshi_bg{width:1002px; margin:0 auto; height:1484px; margin-top:20px; background:url(../uploadfile/image/20181208/20181208105316_356417054.png) center;}
#youshi{width:1002px; margin:0 auto; padding-top:50px;}
#youshi_1{width:500px; float:left;}
#youshi_1 .h3{font-size:40px; font-weight:bold; color:#444242; padding-left:60px;}
#youshi_1 .h4{font-size:19px; padding-top:20px; color:#008ed2;}
#youshi_1 .h5{font-size:12px; padding-top:12px; line-height:25px;}

#youshi_2{width:540px; float:right;}
#youshi_2 .h3{font-size:40px; font-weight:bold; color:#444242; padding-left:55px; padding-top:80px;}
#youshi_2 .h4{font-size:19px; padding-top:20px; color:#008ed2;}
#youshi_2 .h5{font-size:12px; padding-top:15px; line-height:25px;}

#youshi_3{width:500px; float:left;}
#youshi_3 .h3{font-size:40px; font-weight:bold; color:#444242; padding-left:60px; padding-top:105px;}
#youshi_3 .h4{font-size:19px; padding-top:20px; color:#008ed2;}
#youshi_3 .h5{font-size:12px; padding-top:12px; line-height:25px;}


#youshi_4{width:560px; float:right; margin-top:45px;}
#youshi_4 .h3{font-size:40px; font-weight:bold; color:#444242; padding-top:65px; padding-left:55px;}
#youshi_4 .h5{font-size:13px; padding-top:25px; line-height:25px;}


/*关于*/
#guanyu_bg{width:100%; margin:0 auto; background:#0079c4;}
#guanyu{width:1002px; margin:0 auto; height:425px; background:url(../uploadfile/image/20160630/20160630144424_1277852526.jpg) center}
#guanyu_1{width:1002px; margin:0 auto; font-size:30px; text-align:center; color:#FFF; padding-top:58px;}
#guanyu_2{width:1002px; margin:0 auto; margin-top:5px;}
#guanyu_2_l{width:370px; float:left;}
#guanyu_2_r{width:610px; float:right;}
#guanyu_2_r_1{width:610px; float:right; font-size:14px; line-height:27px; color:#FFF;}
#guanyu_2_r_2{width:610px; float:right; height:30px;}
.hezuo{width:610px; }
.hezuo .tleft{width:150px; float:left; font-size:16px; line-height:30px; color:#FFF; margin-top:20px;}
.hezuo .tright{width:52px; float:right; text-align:right; padding-right:7px; line-height:30px; font-size:14px; color:#FFF; margin-top:20px;}

#guanyu_2_r_3{width:610px; float:right; height:30px; margin-top:18px; color:#FFF;}
#guanyu_2_r_3 a{color:#FFF;}


/*企业形象*/
#qiye_bg{width:100%; margin:0 auto; background:#FFF; padding-top:50px; padding-bottom:20px;}



#qiye_bg_1{width:1002px; margin:0 auto; font-size:28px; text-align:center;  background:url(../uploadfile/image/20160630/20160630145537_2063432742.jpg) center;}
#qiye_bg_2{width:1002px; margin:0 auto; margin-top:20px;}
#qiye_bg_2 a{ font-size:14px;}

#fzlc{ width:1002px; margin:0 auto; overflow:hidden; margin-top:30px;}

/*新闻*/
#qiye_bg1{width:100%; margin:0 auto; background:#FFF;  padding-bottom:20px;}
#xinwen{width:1002px; margin:0 auto; margin-bottom:30px; height:370px;}
#xinwen_l{width:639px; float:left;}
#xinwen_l_1{width:639px; float:left; height:62px; margin-bottom:10px;}


.dh_bg_21{height:46px; line-height:46px; background:url(../uploadfile/image/20160630/20160630150443_1579681030.jpg) center}
.dh_bg_21 h3{float:left; font-size:18px; font-weight:normal; color:#613729;}
.dh_bg_21 span{float:right; font-size:13px; font-weight:normal;}
.dh_bg_31{float:left; width:639px; margin-top:15px; padding-bottom:30px; line-height:28px;font-size:14px;}
.dh_bg_3_1{float:left; width:639px;}
.dh_bg_3_1_l{float:left; width:305px;  height:153px; background:url(../uploadfile/image/20160630/20160630150819_1900079808.jpg)}
.dh_bg_3_1_l .h3{ line-height:51px; font-size:14px; padding-left:50px;}

.dh_bg_3_1_r{float:right; width:305px; height:153px; background:url(../uploadfile/image/20160630/20160630150824_321284938.jpg)}
.dh_bg_3_1_r .h3{ line-height:51px; font-size:14px; padding-left:50px;}


#more{width:32px; float:left;}
#xinwen_r{width:332px; float:right;}
.dh_bg_41{height:46px; line-height:46px; background:url(../uploadfile/image/20160630/20160630150449_1357019003.jpg) center}
.dh_bg_41 h3{float:left; font-size:18px; font-weight:normal; color:#613729;}
.dh_bg_41 span{float:right; font-size:13px; font-weight:normal;}

#xinwen_r_2{width:331px; float:right;}
#xinwen_r_2 .h3{ padding-left:45px; font-size:14px; padding-top:12px;}
#xinwen_r_2 .h4{ padding-left:45px; padding-top:8px; line-height:25px;}


.wend{width:332px;  font-size:18px; font-weight:normal; color:#613729; background:url(../uploadfile/image/20190430/20190430171304_970500283.jpg) center no-repeat;height:46px; line-height:46px;}
.wend span{float:right; font-size:13px; font-weight:normal;}
.wend h2{ left:0; margin-bottom: 0; margin-bottom: 25px; }
.wend h2 a{ font-size:18px; color:#2d2f46;}
.wend h2 a span{ color:#999999; font-size:14px; font-weight: normal; }
.more{ float:right; padding-top:3px;}
.wend .divdgweb_new_div_item_a { font-size: 15px; }
.wend .divdgweb_new_div_item_content{border-bottom: 1px solid #eee; padding: 9px 0 0 0;}
.wend .lastdl{ border-bottom: none;}
.wend .divdgweb_new_div_item_title{ height:25px; padding-left:30px; line-height:18px; background:url(http://login.114my.cn/memberpic/ayjmjx/uploadfile/image/20190430/20190430171622_340730417.jpg) no-repeat left top; font-size:14px; color:#333333; overflow: hidden;font-weight: bold;}
.wend .divdgweb_new_div_item_title a{ color:#333333;}
.wend .divdgweb_new_div_item_title a:hover{color: #333}
.wend .divdgweb_new_div_item_body{ padding-left:30px; background:url(http://login.114my.cn/memberpic/ayjmjx/uploadfile/image/20190430/20190430171635_769007320.jpg) no-repeat left top; line-height:25px; color:#666; height: 60px; font-size: 13px; overflow: hidden;}


/*版权*/
#copyright_bg{width:100%; height:268px; margin:0 auto; background:#0079c4;}
#copyright{width:1002px;margin:0 auto; color:#FFF; height:268px; background:url(../uploadfile/image/20160713/20160713200409_1501712970.jpg)}
#copyright_l{width:209px; float:left; color:#FFF; }
#copyright_r{width:770px; float:right; color:#FFF;}
#copyright_r_1{width:770px; float:right; color:#FFF; line-height:45px; margin-top:40px;}
#copyright_r_1 a{color:#FFF; font-size:15px;}
#copyright_r_1 a:hover{color:#f6f919; font-size:15px;}
#copyright_r_2{width:770px;  float:right; color:#FFF; line-height:33px; font-size:15px; margin-top:30px;}
#copyright_r_2 a{color:#FFF; font-size:15px;}
#copyright_r_2 a:hover{color:#f6f919; font-size:15px;}


#search_l a {
    font-size: 15px;
}
/*友情链接*/
#link_bg{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    height: 80px;
}
#link{width:1002px; height:60px;  margin:0 auto; background:url(../uploadfile/image/20160630/20160630164347_1747952549.jpg)}
#link .h3{font-size:15px;}
#link .h3 span a{font-size:12px; text-align:right; float:right;}
#link .h4{padding-top:15px;}
#search_l a {
    font-size: 18px;
}
#search_l a h1 {
    font-size: 18px;
    font-weight: normal;
    display: inline;
}